.mnr-image-slider-block__header,
.mnr-dark .mnr-image-slider-block__header {
  padding-bottom: 40px;
}

.mnr-image-slider-block__title,
.mnr-image-slider-block__title {
  font-weight: 600;
}

.mnr-image-slider-block__sub-title {
  text-transform: uppercase;
  color: var(--secondary);
}

.mnr-dark .mnr-image-slider-block__sub-title {
  color: var(--neutral3);
}

.mnr-image-slider-block__title {
  color: var(--primary);
}

.mnr-dark .mnr-image-slider-block__title {
  color: var(--neutral1);
}

.image-slider-block {
  padding: 40px 0;
}

.mnr-slide-item * {
  -webkit-transition: all var(--card-webkit-transition);
  transition: all var(--card-webkit-transition);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.mnr-slide-item {
  position: relative;
  display: block;
  overflow: hidden;
  height: 550px;
}

@media (max-width: 767px) {
  .mnr-slide-item {
    height: 230px;
  }
}

/*
.mnr-slide-item img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
}
*/

.mnr-slide-item:hover img {
  -webkit-transform: scale(var(--card-webkit-transform-scale))
    rotate(var(--card-webkit-transform-rotate));
  transform: scale(var(--card-webkit-transform-scale))
    rotate(var(--card-webkit-transform-rotate));
}

.mnr-slide-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  object-position: center;
}

.mnr-slide-item a[data-fancybox] {
  cursor: zoom-in;
}

.mnr-slide-caption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: var(--content-padding);
  text-align: center;
}

.mnr-slide-item:hover .mnr-slide-caption {
  opacity: 1;
}

.mnr-image-slider .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: var(--secondary) !important;
  width: 40px;
  height: 40px;
  border-radius: 0 !important;
  font-size: 20px;
  transition: background 0.3s ease;
  color: var(--neutral1) !important;
}

.mnr-image-slider .owl-nav button:hover {
  background: var(--primary) !important;
}

.mnr-image-slider-block.mnr-dark .mnr-image-slider .owl-nav button:hover {
  background: var(--neutral1) !important;
}

.mnr-image-slider-block.mnr-dark .mnr-image-slider .owl-nav button:hover {
  color: var(--primary) !important;
}

.mnr-image-slider .owl-nav .owl-prev {
  left: -20px;
}

.mnr-image-slider .owl-nav .owl-next {
  right: -20px;
}

.mnr-image-slider .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.mnr-image-slider .owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #ddd;
  display: inline-block;
  margin: 0 5px;
}

.mnr-image-slider .owl-dot.active {
  background: #333;
}
